.page__profile {

  .tab-content,
  .tab-pane {
    position: relative;

    @include media-breakpoint-up(md) {
      height: 100%;
    }
  }

  .show-scroll {
    @include media-breakpoint-up(md) {
      position: absolute;
      width: 100%;
      height: 100%;
      top: 0;
      left: 0;
    }
  }

  .form-edit-parent-data {
    .btn {
      width: 100%;

      @include media-breakpoint-up(lg) {
        width: 45%;
      }

      @include media-breakpoint-up(xl) {
        width: 33%;
      }
    }
  }
}

// nav profile
.nav-profile {
  background-color: $white;
  padding-top: 8rem;
  @include media-breakpoint-up(md) {
      background-color: transparent;
  }
  .nav-link {
      border: .25rem solid $light;
      background-color: $white;
      color: $blue;
      margin: 0 -1.35rem;
      padding: 1rem 2.75rem;
      font-weight: bold;
      
      @include media-breakpoint-up(md) {
          border: 0;
          background: rgba(16, 166, 237, 0.3);
          color: $white;
          margin: 0;
          padding: 0.8rem 1.75rem;
      }
      position: relative;
      left: 0;
      z-index: 1;

      &:after {
          content: "";
          position: absolute;
          right: 1em;
          top: 50%;
          transform: translate(0, -50%);
          background-image: url('https://cdn.statically.io/img/www.growhappy.co.id/themes/growhappytheme/assets/images/icon-chevron-right-white.png');
          background-size: contain;
          background-position: center;
          width: 1em;
          height: 1em;
          background-repeat: no-repeat;
          opacity: 0;
      }

      &:last-child {
          z-index: 0;
      }
      &.active {
          background-color: $light;
          color: $primary;
          z-index: 2;
          &:last-child {
              z-index: 2;
          }

          @include media-breakpoint-up(md) {
              background-color: $blue;
              color: $white;
              left: 1.5rem;
          }

          @include media-breakpoint-up(lg) {
            left: 3rem;
          }

          &:after {
              opacity: 1;
          }
      }
  }
}